import { utf8ToHex, hexToUtf8 } from './hex';

describe('hex', function () {
  it('utf8ToHex', function () {
    expect(utf8ToHex('a')).toBe('61');
  });

  it('hexToUtf8', function () {
    expect(hexToUtf8('62')).toBe('b');
  });
});
